RHV 4.3 upgrade considerations and known issues

Updated -
  1. RHV 4.0 is out of support in RHV 4.3. I.e. 4.0 Compatibility Level(CL) clusters and data centers are not supported in RHV 4.3. This requires a stepped upgrade via 4.2 CL first (Manager to 4.2 -> hosts to latest -> CL to 4.2 -> Manager to 4.3).
    Upgrade Guide

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In